body {
	background: 0px 0px rgb(187, 187, 187); margin: 0px; padding: 5px; top: 0px; font-family: trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11pt; position: relative; min-height: 100%;
}
h2 {
	color: rgb(0, 102, 153); font-size: 15pt; border-bottom-color: rgb(176, 176, 176); border-bottom-width: 1px; border-bottom-style: solid;
}
h3 {
	color: rgb(21, 105, 199); font-size: 13pt; margin-top: 3px; margin-bottom: 3px;
}

p {
	text-align: justify;
}

#banner {
	width: 960px; height: 330px; position: relative; background-color: rgb(18, 61, 106);
}
#mastercontainer {
	background-color: rgb(255, 255, 255);
}
#leftmenu {
	margin: 5px 0px 0px; padding: 10px; width: 150px; float: left;
}
#leftmenu ul {
	list-style: none;
}

#content-container {
	margin: 0px; padding: 0px; width: 960px; border-top-color: rgb(232, 232, 232); border-bottom-color: rgb(232, 232, 232); border-top-width: thin; border-bottom-width: thin; border-top-style: solid; border-bottom-style: solid; float: left;
}
a#current-menu-item {
	color: rgba(255,200,40,1.00); font-weight: bold; text-decoration: none;
}
a#current-menu-item:link {
	color: rgba(255,200,40,1.00); font-weight: bold; text-decoration: none;
}
a#current-menu-item:visited {
	color: rgba(255,200,40,1.00); font-weight: bold; text-decoration: none;
}
a#current-menu-item:hover {
	border-bottom-color: rgba(255,200,40,1.00); border-bottom-width: 1px; border-bottom-style: solid;
}
.menu-item {
	margin: 0px 4px;
}
#current-menu-item {
	margin: 0px 4px;
}
a.menu-item {
	color: rgb(187, 187, 187); text-decoration: none;
}
a.menu-item:link {
	color: rgb(187, 187, 187); text-decoration: none;
}
a.menu-item:visited {
	color: rgb(187, 187, 187); text-decoration: none;
}
a.menu-item:hover {
	color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
#menu {
	padding: 5px; width: 950px; right: 0px; bottom: 0px; color: rgb(153, 153, 153); position: absolute; align: right;
}
#conf-info-container {
	margin: 5px; padding: 0px; left: 0px; top: 0px; width: 950px; color: rgb(153, 153, 153); position: absolute; align: right;
}
#conf-info {
	width: 100%;
}
#conf-info-left {
	width: 40%;
}
#conf-info-right {
	width: 60%; color: rgb(255, 255, 255);
}
#conf-short-name {
	height: 36px; color: rgb(255, 255, 255); line-height: 36px; letter-spacing: 1px; clear: both; font-size: 36px; font-weight: bold;
}
#conf-full-name {
	color: rgb(255, 255,255); letter-spacing: 2px; font-family: helvetica,arial,sans-serif,verdana; font-size: 21px; font-weight: bold;
}
#venue {
	color: rgb(255, 255, 255); font-size: 16px; font-weight: bold;
}
a:link {
	color: rgb(51, 51, 204); text-decoration: none;
}
a:visited {
	color: rgb(51, 51, 204); text-decoration: none;
}
a:hover {
	color: rgb(51, 51, 204); text-decoration: underline;
}
#content {
	margin: 0px; padding: 10px; width: 940px; color: rgb(64, 64, 64); float: left; min-height: 20em;
}
#sponsorbox {
	margin: 0px; padding: 10px 0px; width: 960px; text-align: center; clear: both;
}
.program-entry {
	color: rgb(0, 153, 0); font-weight: bold;
}
img.sponsor-logo {
	border: 0px currentColor; border-image: none; height: 70px;
}
img.sponsor-logo-text {
	border: 0px currentColor; border-image: none; width: 200px;
}